[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: database corruption

From: Pejvan BEIGUI <pejvan_at_online.fr>
Date: 2004-07-16 16:51:13 CEST

Ben Collins-Sussman wrote:
> On Fri, 2004-07-16 at 08:55, Pejvan BEIGUI wrote:
>
>
>>I've upgraded from version 1.0.4 to 1.0.5 but I didn't see any db
>>incompatibilities in the readme. Am I blind? :-)
>
>
> What does "upgraded" mean? Built from source? Installed a binary
> package? Whatever the case, it's likely that you have two different
> versions of BDB on your system, and 1.0.5 is a different one that 1.0.4
> is using. Try 'ldd svnadmin' to see what it's using.
>

I'm using Mac OS X 10.3.4. I've built the svn sources using Fink
(fink.sf.net) and I have no idea of what "ldd" is, but it's not available
system. It seems that I'm using berkely db 4.2.52.

Thanks for your great support and help and my apologies for my ignorance :-!

Pejvan

-- 
Pejvan BEIGUI                                     pejvan@online.fr
Cet email comporte une signature electronique au format OpenPGP/MIME.
Pour votre propre sécurité, tout email semblant provenir de cette
adresse mais ne comportant pas de signature ou une signature
non-valide sera réputé falsifié.

Received on Fri Jul 16 16:51:37 2004

This is an archived mail posted to the Subversion Users mailing list.